" **OVERWRITE MODE**" = " **겹쳐쓰기 모드**";
" **READ-ONLY MODE**" = " **읽기 전용 모드**";
" items" = " 항목";
"%@ out of %@" = "%2$@ 중 %1$@";
"%@ selected at multiple offsets out of %@" = "%2$@ 중 다중 오프셋에서 %1$@ 선택됨";
"%@ selected at offset %@ out of %@" = "%3$@ 중 %2$@ 오프셋에서 %1$@ 선택됨";
"(select a power of 2 bytes)" = "(2 바이트의 멱수로 선택하십시오, 예:2, 4, 8...)";
"(select less data)" = "(데이터를 적게 선택하십시오)";
"(select some data)" = "(데이터를 선택하십시오)";
"Access Control List..." = "접근 제어 목록 (ACL)…...";
"Alert!" = "경고!";
"Alias bit" = "가상본 비트 (Alias bit)";
"Application:" = "응용 프로그램:";
"Apply to enclosed items..." = "포함 항목에 적용...";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "\"%2$@\" 응용 프로그램으로 열기 위해 모든 %1$@ 도큐멘트를 변경하시겠습니까?";
"Artist" = "아티스트";
"Artists" = "아티스트";
"Attribute modification date" = "속성 변경일";
"Attributes" = "속성";
"Bundle bit" = "번들 비트 (Bundle bit)";
"Burn" = "굽기";
"Byte %@ selected out of %@" = "%2$@ 중 %@ 바이트 선택됨";
"Byte Grouping" = "바이트 그룹화";
"Calculating..." = "계산 중...";
"Capacity:" = "용량:";
"Change All..." = "모두 변경...";
"Change all" = "모두 변경";
"Choose..." = "선택...";
"Common tags" = "공동 태그";
"Computing differences" = "차이 계산 중";
"Contents:" = "내용:";
"Created:" = "생성:";
"Creation Date:" = "생성일:";
"Creation date" = "생성일";
"Creator" = "생성자";
"Creator:" = "생성자:";
"Custom icon" = "사용자 지정 아이콘";
"Data Fork" = "데이터 포크";
"Data Fork:" = "데이터 포크:";
"Dates" = "일자";
"Dates/Forks" = "일자/포크";
"Delete" = "삭제";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "데이터 포크 삭제는 되돌릴 수 없습니다. 정말로 이 데이터를 삭제하시겠습니까?";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "리소스 포크 삭제는 되돌릴 수 없습니다. 정말로 이 데이터를 삭제하시겠습니까?";
"Device:" = "장비:";
"Edit Mode" = "편집 모드";
"Everyone:" = "모두:";
"Execute" = "실행";
"Extend Selection..." = "선택 확장...";
"Facility" = "기능";
"Forks" = "포크";
"Forks:" = "포크:";
"Format:" = "포맷:";
"Free:" = "여유 공간:";
"Get Info" = "정보 가져오기";
"Group" = "그룹";
"Group:" = "그룹:";
"Hide extension" = "확장자 가리기";
"Ignore ownership on this volume" = "이 볼륨에서 소유권 무시";
"Info" = "정보";
"Inited bit" = "초기화 비트 (Inited bit)";
"Insert" = "삽입";
"Invisible" = "숨김";
"Jump to Offset..." = "오프셋으로 이동...";
"Kind:" = "종류:";
"Label" = "레이블";
"Length" = "길이";
"Level" = "등급";
"Locked" = "잠김";
"Manage groups…" = "그룹 관리…";
"Message" = "메시지";
"Modification Date:" = "수정일:";
"Modification date" = "수정일";
"Modified:" = "수정:";
"Mount Point:" = "마운트 포인트:";
"Move Selection..." = "선택 이동…";
"Name" = "이름";
"Name locked" = "이름 잠김";
"None" = "없음";
"On desktop" = "데스크탑 상에";
"Open" = "열기";
"Open with:" = "다음으로 열기:";
"Other" = "기타";
"Overwrite" = "겹쳐쓰기";
"Owner" = "소유자";
"Owner:" = "소유자:";
"Path" = "경로";
"Path:" = "경로:";
"Permissions" = "권한";
"Playlists" = "재생 목록";
"Rating:" = "선호도:";
"Read" = "읽기";
"Read-only" = "읽기 전용";
"Report" = "보고서";
"Resolved:" = "분석됨:";
"Resource Fork" = "리소스 포크";
"Reveal" = "보이기";
"Rsrc Fork:" = "Rsrc 포크:";
"Saving \"%@\"" = "\"%@\" 저장 중";
"Select group…" = "그룹 선택…";
"Sender" = "발송자";
"Set Dates:" = "일자 설정:";
"Set Original..." = "원본 설정...";
"Size:" = "크기:";
"Spotlight comments" = "Spotlight 주석";
"Stationery Pad" = "원판 파일 (Stationery Pad)";
"Sticky bit" = "스티키 비트 (Sticky bit)";
"Swap Forks" = "포크 교환";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "포크 교환은 다시 교환하여 되돌리 수 있습니다. 정말로 포크를 교환하시겠습니까?";
"Tags" = "태그";
"Tags group:" = "태그 그룹:";
"Tags:" = "태그:";
"This change will apply to all %@ documents with %@ \"%@\"." = "이 변경은 %2$@ \"%3$@\"을(를) 가진 모든 %1$@ 도큐멘트에 적용될 것입니다.";
"Time" = "시간";
"Type" = "유형";
"Type:" = "유형:";
"Use this application to open all documents like this." = "이 유형의 모든 도큐멘트를 열기 위해 이 응용 프로그램을 사용함.";
"Version:" = "버전:";
"Volume Permissions" = "볼륨 권한";
"Volume:" = "볼륨:";
"Write" = "쓰기";
"data:" = "데이터:";
"extension" = "확장자";
"type" = "유형";

/* ==== UNLOCALIZED ==== */

" bytes" = " bytes";
"MP3:" = "MP3:";
"byte" = "byte";
"bytes" = "bytes";
"gigabyte" = "gigabyte";
"gigabytes" = "gigabytes";
"kilobyte" = "kilobyte";
"kilobytes" = "kilobytes";
"megabyte" = "megabyte";
"megabytes" = "megabytes";
"petabyte" = "petabyte";
"petabytes" = "petabytes";
"rsrc:" = "rsrc:";
"terabyte" = "terabyte";
"terabytes" = "terabytes";
